# revision 15878
# category Package
# catalog-ctan /macros/latex/contrib/germkorr
# catalog-date 2009-11-10 09:15:37 +0100
# catalog-license gpl
# catalog-version 1.0
Name:		texlive-germkorr
Version:	1.0
Release:	4
Summary:	Change kerning for german quotation marks
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/germkorr
License:	GPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/germkorr.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/germkorr.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package germcorr has to be loaded after the package german.
It brings some letters like T nearer to german single and
double quotes even when that letter wears a standard accent
like "`\.T"'.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/germkorr/germkorr.sty
%doc %{_texmfdistdir}/doc/latex/germkorr/COPYING
%doc %{_texmfdistdir}/doc/latex/germkorr/README
%doc %{_texmfdistdir}/doc/latex/germkorr/germkorr.pdf
%doc %{_texmfdistdir}/doc/latex/germkorr/germkorr.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 1.0-4
+ Revision: 41078a1
- Drop obsolete post scripts - replaced with triggers


